
	
	<?php
if(!empty($_GET["ID"]))
{ 
	$ID=$VT->filter($_GET["ID"]);

	$veri=$VT->VeriGetir("urunler","WHERE ID=?",array($ID),"ORDER BY ID ASC",1);
	if($veri!=false)
	{
		$resim=$veri[0]["resim"];
		if (file_exists("../images/urunler/".$resim)) 
		{
			unlink("../images/urunler/".$resim);
		}
		$sil=$VT->SorguCalistir("DELETE FROM urunler","WHERE ID=?",array($ID),1);
		$konturol1=$VT->VeriGetir("urunvaryasyonlari","WHERE ID=?",array($ID),"ORDER BY ID ASC",1);
		$konturol2=$VT->VeriGetir("urunvaryasyonsecenekleri","WHERE ID=?",array($ID),"ORDER BY ID ASC",1);
		$konturol3=$VT->VeriGetir("urunvaryasyonstoklari","WHERE ID=?",array($ID),"ORDER BY ID ASC",1);
		if($konturol1!=false)
		{
			@$sil=$VT->SorguCalistir("DELETE FROM urunvaryasyonlari","WHERE ID=?",array($urunID));
		}
		if($konturol2!=false)
		{
			$sil=$VT->SorguCalistir("DELETE FROM urunvaryasyonsecenekleri","WHERE ID=?",array($urunID));
		}
		if($konturol3!=false)
		{
			$sil=$VT->SorguCalistir("DELETE FROM urunvaryasyonstoklari","WHERE ID=?",array($urunID));
		}
		?>
		<meta http-equiv="refresh" content="0;url=<?=SITE?>urun-liste">
		<?php
	}
	else
	{
		?>
		<meta http-equiv="refresh" content="0;url=<?=SITE?>urun-liste">
		<?php
	}

}
else
{
	?>
	<meta http-equiv="refresh" content="0;url=<?=SITE?>">
	<?php
}
?>